/* GLOBAL STYLES
-------------------------------------------------- */


/* Padding below the footer and lighter body text */

body {
    color: #333;
    padding-bottom: 2rem;
    font-family: 'LR Medium', sans-serif;
    font-size: 1.25rem;
}

@font-face {
    font-family: 'LR Bold';
    src: url('/assets/webfonts/LandRover-Bold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LR Medium';
    src: url('/assets/webfonts/LandRover-Medium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LR Light';
    src: url('/assets/webfonts/LandRover-Light.otf');
    font-weight: normal;
    font-style: normal;
}

.fullscreen {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100vw;
    height: 100vh;
}

.fullscreen img {
    display:none;
}
.fullscreen .active {
    display: inherit;
}

.form-control {
    background: #fff;
    color: #333;
    border: 2px solid #999;
}
.form-control:focus {
    background: rgba(255,255,255, 0.2);
    color: #333;
    border: 2px solid #000;
}
.title {
    color: #000;
}

.botao {
    background: #000;
    color: #fff;
    font-family: 'LR Bold';
    font-size: 1.3rem;
    padding: 15px 55px;
}
.form_bg {
    background: #f5f5f5;
    padding: 2vh;
}
.form_header {
    background: url(../img/form_header.png);
    height: 279px;
    background-repeat: no-repeat;
    background-size: cover;
}
.form_success, .form_error {
    display: none;
    background: green;
    position: absolute;
    width: 50vw;
    text-align: center;
    padding: 2vh;
    top: 45vh;
    left: 25vw;
    color: #fff;
    font-size: 1.5rem;
    box-shadow: 0px 0px 10px #999;
}
.form_error {
    background: #c00;
}